Uploaded image for project: 'Picard'
  1. Picard
  2. PICARD-2231

Fix packaging Picard on Windows with Python 3.8 or later

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.7.0b1
    • Component/s: Packaging & Deployment
    • Labels:
      None

      Description

      When we tried to build the Picard Windows packages with Python 3.8 for release 2.5.3 this caused the builds to crash on start. This was fixed by reverting to Python 3.7, see PICARD-2067

      But we should update to Python 3.8.10 to fix the root cause of PICARD-2230. Investigate, if the builds with 3.8 still fail and if yes, why.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              outsidecontext Philipp Wolfer
              Reporter:
              outsidecontext Philipp Wolfer
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:

                  Packages

                  Version Package
                  2.7.0b1